{
  "navigationBarTitleText": "账单详情",
  "navigationBarBackgroundColor": "#0066FF",
  "navigationBarTextStyle": "white",
  "backgroundColor": "#F8F8F8",
  "usingComponents": {},
  "navigationStyle": "custom"
}